<?

$db = mysql_connect("localhost", "mmaaaco_ksecor", "hamilton");
mysql_select_db("mmaaaco_mydb",$db);
$result = mysql_query("PUT QUERY HERE",$db);
?>
<table>
	<tr><td colspan="4"><a name="top"><h3>Student Practice Queries</h3></a>
</td>
	</tr>
	<tr>
	<th align="left">Name</th>
	</tr>
 <? 
 // display list if there are records to display. The %s is a placeholder for each field you select below
 	if ($myrow = @mysql_fetch_array($result)) {

      

      do {

        printf("<tr><td>%s</td></tr>\n",
         $myrow["name"]);

      } 
      while ($myrow = mysql_fetch_array($result));
  }
  ?>
  </table>    